H3{color: #006699; FONT-SIZE: 13pt; font-family:Arial; TEXT-ALIGN: center; font-style: italic}
H4{color: #006699; FONT-SIZE: 12pt; font-family:Arial; TEXT-ALIGN: left;}
H5{color: #006699; FONT-SIZE: 11pt; font-family:Arial; TEXT-ALIGN: left;}
.Htab {color:#f5f5f5; text-decoration: none ; font-family:Arial; font-size:10pt;}
.menu {text-decoration: none ; font-family:Arial; font-size:10pt;}
.main {color: #1144ff; text-decoration: none}
.menu_duan {color: white; text-decoration: none; font-weight:bold;}
A.Htab:hover {color:Red; text-decoration: none}
A:hover {color: #ffaaaa; text-decoration: none}
A.main:hover {color: #0000ff; text-decoration: none}
P {FONT-SIZE: 14; font-family:Times New Roman;}
LI {FONT-SIZE: 14; font-family:Times New Roman;}